Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

 

Department: EF Affected Products: ADTF Device Toolbox 3.1.0

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: DeviceTB::CANFD

Resolution: Solved Issue FAQ Links:  

Description

Support Anfrage:

Wird von der ADTF Device-Toolbox inzwischen die neue CAN-FD Schnittstelle (mit bis zu 64 Datenbytes) unterstützt.

Wir brauchen das um die Daten vom neuen A3 aufzuzeichnen. Falls nein, wie ist eure Roadmap um das zur Verfügung zu stellen?

Lösung:

Ja die Device Toolbox 3 (aktuell 3.1.0) unterstützt CAN-FD.

Siehe die Doku der Device Toolbox 3.1.0 unter CAN FD Service

History

#1 - 2019-10-09 13:07 - hidden

- Project changed from Public Support to 11

- Status changed from New to In Progress

- Topic set to DeviceTB::CANFD

- Customer set to AUDI

- Department set to EF

- Affected Products ADTF Device Toolbox 3.1.0 added

- Platform Windows 10 64bit added

Hallo Andreas,

ja die Device Toolbox 3 (aktuell 3.1.0) unterstützt CAN-FD.

Siehe die Doku der Device Toolbox 3.1.0 unter CAN FD Service

Beantwortet das deine Frage?

Gruß

Matthias

#2 - 2019-10-09 13:08 - hidden

- Status changed from In Progress to Customer Feedback Required

#3 - 2019-10-15 08:07 - hidden

Hallo Andreas,

wir haben kein Feedback mehr erhalten.

Ist deine Frage beantwortet?

Können wir das Ticket schließen?

Bitte um Antwort bis zum 16.10.

Danke und Gruß
https://support.digitalwerk.net/adtf_addons/adtf-device-toolbox/v3/devicetoolbox_html/page__c_a_n_f_d.html
https://support.digitalwerk.net/adtf_addons/adtf-device-toolbox/v3/devicetoolbox_html/page__c_a_n_f_d.html


Matthias

#4 - 2019-10-15 08:51 - hidden

Danke, passt.

Ticket kann geschlossen werden.

Grüße,

Andreas

#5 - 2019-10-16 13:22 - hidden

- Subject changed from CAN-FD to CAN-FD Support in Device Toolbox 3.x

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to Solved Issue

#6 - 2020-07-07 12:45 - hidden

- Status changed from To Be Closed to Closed

#7 - 2020-07-07 12:56 - hidden

- Project changed from 11 to Public Support
